@charset "utf-8";

body#access .main_img {
	background-image: url(/img/access/main_img.jpg);
}
#contents .inner04 .title02,
#contents .inner04 .title06 {
	text-align: center;
	margin-bottom: 40px;
}

/*アクセスマップ --------------------------------------*/
#contents #access02 {
	background-color: #fff;	
}
#access02 .map_area iframe {
	height: 400px;
	width: 100%;	
}
#access02 .txt_area {
	padding: 20px 50px 0;
}
#access02 .txt_area p {
	text-align: center;	
}
#access02 .txt_area .list {
	padding: 25px 3px 10px;
	margin-top: 25px;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}


@media screen and (max-width:740px){
	#access02 .map_area iframe {
		height: 300px;
	}
	#access02 .txt_area {
		padding: 20px 0 0;
	}
}

/*お車・タクシーでお越しの方 --------------------------------------*/
#access03 .mapcode {
	border-top: 1px solid #041e44;
	border-bottom: 1px solid #041e44;
	padding: 23px 0 20px;
	margin-bottom: 25px;
	display: table;
	width: 100%;
}
#access03 .mapcode dt,
#access03 .mapcode dd {
	display: table-cell;
	vertical-align: top;
}
#access03 .mapcode dt {
	width: 90px;
	padding-top: 15px;
	padding-left: 20px;
}
#access03 .mapcode dd .code {
	font-size: 270%;
	font-weight: 500;
	color: #000120;
	line-height: 1.5;
	margin-bottom: 5px;
}
@media screen and (max-width:740px){
	#access03 .mapcode {
		display: block;
		width: auto;
		padding: 23px 0 14px;
	}
	#access03 .mapcode dt,
	#access03 .mapcode dd {
		display: block;
		text-align: center;
	}
	#access03 .mapcode dt {
		width: auto;
		padding: 0 0 5px 5px;
	}
	#access03 .mapcode dd {
		padding-left: 6px;
	}
	#access03 .mapcode dd .code {
		font-size: 200%;
	}
	#access03 .mapcode dd li {
		text-align: left;
	}
}

/*電車でお越しの方 --------------------------------------*/
#access04 li {
	border-top: 1px solid #dadada;
	padding: 21px 3px 20px;
}
#access04 li:last-child {
	padding-bottom: 0;
}
#access04 h3 {
	margin-bottom: 18px;	
}
#access04 dt {
	margin-bottom: 10px;
	font-weight: 600;
}
#access04 dd p {
	margin-bottom: 10px;
	word-break: break-word;
}
#access04 dd .link {
	margin-left: 3px;
	font-size: 87%;
}